@charset "utf-8";
/* CSS Document */

/* ******************************************************************** */ 
/*Responsive OVERRIDE styles*/
/* ******************************************************************** */ 


		.onlymobile {display:none;}
		.onlyscreen {display:block;}
		
@media print{ 
/*hide when printing*/ 
.printbutton{display:none;} 
}

@media screen and (min-width: 1200px){
	
		.onlymobile {display:none;}
		.onlyscreen {display:block;}
		



}

@media screen and (min-width: 980px) and  (max-width: 1199px)  {
	
		.onlymobile {display:none;}
		.onlyscreen {display:block;}
	
	/*Pull sub to the left on smaller screen*/	 
  		.dropdown-menu .dropdown-menu.to-left { right:100%!important; left: auto!important; }
		



}
		
@media (min-width: 768px) and  (max-width: 979px) {
	
		.onlymobile {display:none;}
		.onlyscreen {display:block;}

	/*Pull sub to the left on smaller screen*/	 
  		.dropdown-menu .dropdown-menu.to-left { right:100%!important; left: auto!important; }	



}

@media (max-width: 767px) {
	.onlymobile {display:block;}
	.onlyscreen {display:none;}
}

@media (min-width: 481) and (max-width: 767px) {
	
		.onlymobile {display:block;}
		.onlyscreen {display:none;}

	/*Pull sub to the left on smaller screen*/	 
  		.dropdown-menu .dropdown-menu.to-left { right:100%!important; left: auto!important; }	
		.makeTextJustify { text-align:justify !important;}



}

@media (max-width: 480px) {
	
		.onlymobile {display:block;}
		.onlyscreen {display:none;}
		.makeTextJustify { text-align:justify !important;}



}